<?php
define('TABLE_ADMIN','hs_admin');
define('TABLE_ARTICLE_1','hs_article_1');
define('TABLE_ARTICLE_DATA_1','hs_article_data_1');
define('TABLE_ATTACHMENT','hs_attachment');
define('TABLE_BANIP','hs_banip');
define('TABLE_BILL','hs_bill');
define('TABLE_CATEGORY','hs_category');
define('TABLE_CHANNEL','hs_channel');
define('TABLE_GAMESERVER','hs_gameserver');
define('TABLE_ITEMS','hs_items');
define('TABLE_KEYLINK','hs_keylink');
define('TABLE_LOG','hs_log');
define('TABLE_LOTTERY','hs_lottery');
define('TABLE_MEMBER','hs_member');
define('TABLE_MEMBER_GROUP','hs_member_group');
define('TABLE_MEMBER_INFO','hs_member_info');
define('TABLE_MENU','hs_menu');
define('TABLE_MODULE','hs_module');
define('TABLE_MYTAG','hs_mytag');
define('TABLE_PAY','hs_pay');
define('TABLE_PAY_CARD','hs_pay_card');
define('TABLE_PAY_EXCHANGE','hs_pay_exchange');
define('TABLE_PICTURE_2','hs_picture_2');
define('TABLE_POSITION','hs_position');
define('TABLE_PRODUCT','hs_product');
define('TABLE_PRODUCT_ATT','hs_product_att');
define('TABLE_PRODUCT_CART','hs_product_cart');
define('TABLE_PRODUCT_ORDER','hs_product_order');
define('TABLE_REWORD','hs_reword');
define('TABLE_SESSIONS','hs_sessions');
define('TABLE_SPECIAL','hs_special');
define('TABLE_TYPE','hs_type');

?>